PDA

View Full Version : Migration from 3.8.5 to 4.0.2 needed


coinwash
16 Jun 2010, 00:57
fixed

borbole
18 Jun 2010, 15:11
Needed Programmer to do Migration from 3.8.5 to 4.0.2

Please contact

support@coinwash.com

Are you willing to pay or is it a free request?

Anyway, my advice, if I may, would be to upgrade your forum to the latest version instead, 4.0.4. rather than 4.0.2. as some security issues and a lot of bugs have been fixed since 4.0.2.

P.s. I think that the vb staff does upgrades as well now. So you might want to open a support ticket about this.

coinwash
18 Jun 2010, 15:58
Fixed

Brandon Sheley
18 Jun 2010, 16:08
you need to post in the paid request forum ;)

borbole
18 Jun 2010, 16:10
I will pay of course as long as it's done correctly

Not looking for a free bee looking for intelligences

and yes the most resent up grade too

I want to keep the same look if possible with the new up grade too

I have some hacks and plug ins Spoke to Vb they sent me here ;)

I asked you about it being a paid or a free request as it was a bit unclear to me and we have specific forums here that handle both kind of requests. In your case, it would be best if you posted your request here instead:

http://www.vbulletin.org/forum/forumdisplay.php?f=30

Or ask a mod to move it there for you.